$(document).ready(function(){

    $('#paginador ul').addClass('btn-group mr-2');
    $('#paginador ul li').addClass('btn btn-sm btn-outline-secondary');
    $('#paginador ul li').css('btn btn-sm btn-outline-secondary');
});
function filtrarModulosServidor(app) {
    var $appId = $('#appSelect');
    var url = $appId.attr('url');
    if(app == 'Todos'||app == '') {
      location.assign(url);
    }else {
      window.location.assign(url+'/'+app);
      console.log(app);
    }
}

//==Requerimientos==//

function eliminarModulo(url1, url2) {
    swal({
        title: "Eliminar Modulo?",
        text: "Al ejecutar esta accion no podra revertir los datos?",
        icon: "warning",
        buttons: true,
        dangerMode: true,
      })
      .then((willDelete) => {
        if (willDelete) {
            swal("Modulo Eliminado!", {
              icon: "success",
          });    
            $.ajax({                         
            url: url1,                      
            success: function(data)             
            {
                setTimeout(function(){
                    location.assign(url2)
                },2000);
            }
         });
        }
      });
}
